DSA-4266-1

NameDSA-4266-1
Descriptionlinux - security update
SourceDebian
ReferencesCVE-2018-13405, CVE-2018-5390

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)stretch4.9.168-1fixed
stretch (security)4.9.168-1+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcestretch4.9.110-3+deb9u1

Search for package or bug name: Reporting problems